
div.errmsg
{
  color:red;
  font-size:9px;
  display:none;
  padding-left:110px;
}


#quote-form li #dtpMoveDate_Date
{
  width:40px;
}

#quote-form li #dtpMoveDate_Month
{
  width:100px;
}

#quote-form li #dtpMoveDate_Year
{
  width:70px;
}


#quote-form .preferredcontact input { width: auto; border: none; margin: 3px; padding: 0; }
#quote-form .preferredcontact label { vertical-align: bottom; height: 22px; line-height: 22px; }
